﻿html {
	height: 101%; 
	margin-bottom: 1px;}

body {
	background-color: #ffffff; 
	color: #000000; 
	font: normal 0.80em Verdana, Verdana, Geneva, sans-serif; 
	padding: 0; margin: 0;}

header {
	color: #505050; 
	width: 100%; 
	border-bottom: 5px #8b8172 solid;
	background: #000; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#444');
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000, #444); 
	text-align: center; 
	padding: 10px 0; 
	margin: 0 0 10px 0;}

header h1 {
	font: normal 40px 'Lancelot', "Century Gothic", Verdana, Helvetica, sans-serif; 
	color: #8b8172; 
	margin: 10px 0 0 0;}

header h2 {
	font: italic bold 12px "Century Gothic", Verdana, Helvetica, sans-serif; 
	color: #ffffff; 
	letter-spacing: 2px; 
	margin: 0 0 20px 0;}

img {border: none;}

a {
	color: #8b8172; 
	text-decoration: underline; 
	outline: none; 
	font-weight: bold;}

a:hover {
	color: #707070; 
	text-decoration: underline; 
	font-weight: bold;}

h1 {
	font: normal 26px 'Alegreya SC', "Century Gothic", Verdana, Helvetica, sans-serif; 
	color: #574e41; 
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); 
	margin: 0.3em 0;}

h2 {
	font: normal 24px 'Lancelot', "Century Gothic", Verdana, Helvetica, sans-serif; 
	color: #505050; 
	margin: 0.3em 0;}

h3 {
	font: normal 22px 'Alegreya SC', "Century Gothic", Verdana, Helvetica, sans-serif; 
	color: #574e41; 
	margin: 0.3em 0;}

h4 {
	font: normal 20px 'Lancelot', "Century Gothic", Verdana, Helvetica, sans-serif; 
	color: #505050; 
	margin: 0.3em 0;}

h5 {
	font: bold 16px "Century Gothic", Verdana, Helvetica, sans-serif; 
	color: #505050; 
	margin: 0.3em 0;}

h6 {
	font: bold 12px "Century Gothic", Verdana, Helvetica, sans-serif; 
	color: #574e41; 
	margin: 0.3em 0;}
	
h7 {
	font: normal 18px 'Alegreya SC', "Century Gothic", Verdana, Helvetica, sans-serif; 
	color: #574e41; 
	margin: 0.3em 0;}
	
li {margin: 0; padding: 0;}
ul {margin: 0; padding: 0;}

.infoBox {
	float: left; 
	width: 46%; 
	text-align: left; 
	padding: 0 1%; 
	margin: 0 1%;}

.infoBox h3 {
	color: #574e41; 
	border-bottom: 1px #574e41 solid; 
	text-align: center; 
	margin: 0 0 10px 0;}

#acc {
	width:98%; 
	list-style:none; 
	color:#000; 
	padding: 0 1px; 
	margin: 0 auto;}

#acc h1 {
	width:92%; 
	padding: 2px 4%; 
	font-size: 20px; 
	margin-top:5px; 
	color: #ffffff; 
	cursor:pointer;
	border-radius: 10px; 
	background: #574e41; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#574e41', endColorstr='#8b8172');
	background: -webkit-gradient(linear, left top, left bottom, from(#574e41), to(#8b8172)); 
	background: -moz-linear-gradient(top, #574e41, #8b8172);
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);}

#acc h1:hover {
	color: #ffffff;
	background: #000000; 
	border-radius: 10px; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#404040');
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#404040)); 
	background: -moz-linear-gradient(top, #000000, #404040); 
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);}

#acc .acc-section {
	overflow:hidden; background:#fff}

#acc .acc-content {
	width:94%; 
	padding:5px 2%; 
	margin: 0 auto; 
	border-top:none; 
	background:#efefef; 
	border-radius: 10px;}

footer {
	width: 100%; 
	border-top: 5px #000000 solid; 
	text-align: center; 
	color: #000000; 
	padding: 5px 0; 
	margin: 20px 0 0 0;}

.center {text-align: center;}
.small {font-size: 0.85em;}
.clearsmall {height: 1px; line-height: 0; margin: 0; padding: 0; clear: both;}
.imageleft {margin: 0 10px 0 0; float: left;}
.imageright {margin: 0 0 0 10px; float: right;}
.product {border: 1px #a0a0a0 solid; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);}

.codeblock {font-family: "Courier New", Courier, monospace; font-size: 0.90em; color: #333; border-left: 2px #574e41 solid;}
.codesnippet {margin: 1em; padding-left: 10px;}
.codeblock ol {list-style-position: outside; list-style-type:decimal-leading-zero; padding-left: 12px;}
.codeblock ol li {margin-left: 8px;}
.highlight {background-color: #FFFF00;}
